ALTER TABLE `guild`
ADD COLUMN `arrears`  int(11) NOT NULL DEFAULT 0 COMMENT '拖欠次数' AFTER `funds`;

-- 附能寻宝增加字段
-- hh

ALTER TABLE `role_marble`
    ADD COLUMN `fixed_rewards` varchar(255) NOT NULL DEFAULT '[]' COMMENT '保底奖励' AFTER `energy_rewards`;
